org.apache.mina.filter.reqres

## Interface ResponseInspectorFactory

-     public interface ResponseInspectorFactory

  TODO Add documentation
  Author:
    Apache MINA Project

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `ResponseInspector` | `getResponseInspector()` Returns a `ResponseInspector`.

- - ### Method Detail

    - #### getResponseInspector

          ResponseInspector getResponseInspector()

      Returns a `ResponseInspector`.

Copyright © 2004-2012 Apache MINA Project. All Rights Reserved.